<template>
  <div class="content">
    <form-create-offer />
  </div>
</template>
<script>
import FormCreateOffer from '@/components/FormCreateOffer'

export default {
  components: {
    FormCreateOffer
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped></style>
